{
    "=": [
        {
          "source":"https://gitlab.com/rilis/rili/compatibility.git",
          "version":">=1.0.0 <2.0.0",
          "required":[
            "="
          ]
        }
    ],
    "RILI_PATTERN_TESTS=ON":[
    {
      "source":"https://gitlab.com/rilis/rili/test.git",
      "version":">=1.1.0 <2.0.0",
      "required":[
        "="
      ]
    }
  ],
  "RILI_PATTERN_TESTS=OFF":[],
  "RILI_PATTERN_COVERAGE=ON":[],
  "RILI_PATTERN_COVERAGE=OFF":[]
}
